Skip to main content
GET
/
v1
/
models
/
license-types
List Model License Types
curl --request GET \
  --url https://api.runflow.io/v1/models/license-types \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "name": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "first": "<string>",
  "next": "<string>",
  "previous": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

q
string | null

Search filter (ANTLR syntax)

sort_by
string | null

Sort expression (e.g. 'name:asc')

limit
integer | null

Page size

Required range: 1 <= x <= 500
fields
string | null

Field projection

pq
string | null

Previous-page query

from_prev
boolean
default:false

Backward pagination flag

Response

Paginated list of Model License Type records

items
ModelLicenseTypeReferenceFullValidator · object[]
required
first
string | null
next
string | null
previous
string | null